async-generator==1.10
attrs==23.1.0
Automat==22.10.0
certifi==2023.5.7
cffi==1.15.1
chardet==3.0.4
constantly==15.1.0
cryptography==40.0.2
cssselect==1.2.0
exceptiongroup==1.1.1
h11==0.14.0
hiredis==2.2.3
hyperlink==21.0.0
idna==2.10
incremental==22.10.0
jmespath==1.0.1
kafka-python==2.0.1
lxml==4.9.2
outcome==1.2.0
packaging==23.1
parsel==1.8.1
Protego==0.2.1
protobuf==3.12.2
pyasn1==0.5.0
pyasn1-modules==0.3.0
pycparser==2.21
PyDispatcher==2.0.7
pyOpenSSL==23.1.1
PySocks==1.7.1
queuelib==1.6.2
redis==3.4.1
redisbloom==0.3.2
requests==2.23.0
rmtest==0.7.0
Scrapy==2.0.1
scrapy-selenium==0.0.7
scrapy-splash==0.9.0
selenium==3.141.0
service-identity==21.1.0
six==1.16.0
sniffio==1.3.0
sortedcontainers==2.4.0
trio==0.22.0
trio-websocket==0.10.2
Twisted==22.10.0
typing_extensions==4.5.0
urllib3==1.25.11
w3lib==2.1.1
wsproto==1.2.0
zope.interface==6.0
